.kwi_ads_widget .small li, .kwi_ads_widget ul.custom li, .kwi_adswidget_ul.small li, .kwi_adswidget_ul.custom li {
    display: inline-block;
    margin-bottom: 15px
}

.kwi_ads_widget ul.large img, .kwi_adswidget_ul.large img {
    width: 300px;
    height: 250px
}

.kwi_ads_widget ul.small img, .kwi_adswidget_ul.small img {
    width: 125px;
    height: 125px
}

.kwi_ads_widget ul li a {
    padding: 0;
    margin: 0
}

.kwi_adswidget_ul li img {
    width: auto;
    height: 100%;
    object-fit: contain;
    -o-object-fit: contain;
}

.sidebar_box ul.kwi_adswidget_ul {
    text-align: center
}

.sidebar_box ul.kwi_adswidget_ul li a::before {
    display: none
}